---
Archive: CPAN
Bug-Database: https://github.com/symkat/Daemon-Control/issues
Bug-Submit: https://github.com/symkat/Daemon-Control/issues/new
Repository: https://github.com/symkat/Daemon-Control.git
Repository-Browse: https://github.com/symkat/Daemon-Control
